Page MenuHomePhabricator

[CodeGen] Emit IR for fixed-point unary operators.
ClosedPublic

Authored by ebevhan on Jan 22 2020, 6:20 AM.

Event Timeline

ebevhan created this revision.Jan 22 2020, 6:20 AM
Herald added a project: Restricted Project. · View Herald TranscriptJan 22 2020, 6:20 AM
Herald added a subscriber: cfe-commits. · View Herald Transcript
leonardchan accepted this revision.Jan 23 2020, 3:57 PM
This revision is now accepted and ready to land.Jan 23 2020, 3:57 PM

Please test prefix increment/decrement as well.

ebevhan updated this revision to Diff 255971.Apr 8 2020, 5:07 AM

Rebased.

This revision was automatically updated to reflect the committed changes.